
# [@vue/shared](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-03-23T00:19:24.037Z](https://img.shields.io/date/1616458764?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@67a02](https://github.com/vuejs/vue-next/tree/67a0290c0aa5626dbc71b66b00e7ca7755e339cb), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/shared`) | `@knightly/vue__shared`                                                                                                                         |
| ----------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.7*`)      | `3.0.7-knightly-master.202103230014`                                                                                                            |
| last commit             | fix(transition): toggling branches with in-out mode should be transitioned correctly (#3109)                                                    |
| sha (`master`)          | `67a0290c0aa5626dbc71b66b00e7ca7755e339cb`                                                                                                      |
| changes                 | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.7-knightly-master.202103230014...67a0290c0aa5626dbc71b66b00e7ca7755e339cb) |
| build                   | 2021-03-23T00:19:24.037Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__shared?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/shared@npm:@knightly/vue__shared@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/shared": "npm:@knightly/vue__shared@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.7-knightly-master.202103230014)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.7-knightly-master.202103230014)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.7-knightly-master.202103230014)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.7-knightly-master.202103230014)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.7-knightly-master.202103230014)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.7-knightly-master.202103230014)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.7-knightly-master.202103230014)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.7-knightly-master.202103230014)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.7-knightly-master.202103230014)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.7-knightly-master.202103230014) |

<br>
Knightly v0.4.12
